form			{ margin:0; padding:0; font-family:Verdana, Verdana, Geneva, sans-serif; overflow:hidden; }
form fieldset	{ margin:0; padding:0; }
form legend		{ display:none; }
form label		{ color:#626262; font-size:12px; text-transform:uppercase; font-weight:normal; font-family:Verdana, Verdana, Geneva, sans-serif; }
form .textfield input
				{ padding:4px 3px; border-left:1px solid #edefe7; border-right:1px soid #0d0c0b; border-top:0 none; border-bottom:1px solid #f3f5ec; background:#fff url(images/bg/fieldbg.jpg) repeat-x 0 0; }

form .field		{ margin-bottom:15px; }
form .field.full{ width:96%; }
form .submitSmall input
				{ text-align:center; float:right; padding:3px 0; }

form#newsletter	{ width:220px; }
form#newsletter .submitSmall
				{ width:213px; }
form#newsletter	.captchaimg img
				{ width:209px; height:37px; border:1px solid #a8a889; }
form#newsletter #CaptchaV2
				{ height:30px; }
form#newsletter #CaptchaV2:focus
				{ background:#e0e0ca; color:#c70e0c; text-align:center; letter-spacing:0.5em; font-weight:bold; font-size:18px; width:208px !important; height:32px; overflow:hidden; }